/* Mobile */

@media (max-width: 1024px) {
    #section-header-middle {
        position: relative;
    }
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 25px 20px;
        left: 0;
        position: absolute;
        top: 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    #header-middle {
        padding-left: 50px;
        overflow: hidden;
    }
    #navbar {
        position: static;
    }
}

@media (max-width: 992px) {
    #footer li {
        margin-bottom: 0;
    }
    #footer-bottom #menu-header {
        margin-bottom: 10px;
    }
}

@media (max-width: 769px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .ss-slideshow {
        min-height: 320px;
    }
    .ss-slideshow .ss-slide-caption {
        padding: 0;
    }
    .ss-slide-content p {
        font-size: 24px;
    }
    .ss-slide-content {
        max-width: 300px;
    }
    #gallery-1 .gallery-item {
        width: 33.3% !important;
        float: left !important;
    }
    #gallery-1 br {
        display: none;
    }
    #gallery-1 .gallery-item img {
        margin: 0 auto;
    }
    #wpgmza_map {
        margin-bottom: 20px;
    }
    #footer-middle > div {
        padding: 0 !important;
    }
}

@media (max-width: 601px) {
    #gallery-1 .gallery-item {
        width: 50% !important;
    }
    #footer ul.btm-socmed {
        white-space: nowrap;
    }
    #footer ul.btm-socmed li {
        float: none;
        display: inline-block;
    }
}

@media (max-width: 480px) {
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #header-middle {
        padding-top: 50px;
        padding-left: 0;
    }
    #logo img {
        width: 100%;
        height: auto;
    }
    #logo {
        width: 100%;
    }
    body {
        padding-top: 151px;
    }
    .ss-slideshow {
        min-height: 156px;
    }
    .ss-slide-content p {
        font-size: 20px;
    }
    .ss-slide-content {
        max-width: 250px;
    }
    #ss_parts_widget-2 .ss-parts-single-part {
        width: 100%;
        margin-bottom: 20px;
    }
    #gallery-1 .gallery-item {
        width: 100% !important;
    }
    #ss_part_widget-4 img {
        width: 100%;
        margin-bottom: 10px;
    }
    #footer-bottom > .col-sm-5,
    #footer-bottom > .col-sm-7 {
        width: 100%;
    }
    .ss-ypnz-footer-widget {
        text-align: left;
    }
    #footer-bottom > .col-sm-7 {
        margin-top: 30px;
    }
    #section-footer-bottom {
        padding: 20px 0 20px;
    }
    .gallery .gallery-item {
        width: 100% !important;
    }
    .gform_wrapper ul.gform_fields li:nth-child(1),
    .gform_wrapper ul.gform_fields li:nth-child(2) {
        width: 100% !important;
    }
    .gform_wrapper ul.gform_fields li:nth-child(1) .ginput_container {
        padding-right: 15px !important;
    }
    .gform_wrapper ul.gform_fields li:nth-child(2) .ginput_container {
        padding-left: 15px !important;
    }
    .gfield_captcha_container {
        /* padding: 0 15px; */
    }
    #field_1_5 {
        width: 100% !important;
    }
    .gform_wrapper .gform_footer {
        width: 100% !important;
        text-align: left !important;
        margin-top: 20px !Important;
    }
    .gform_wrapper .gform_footer input[type=submit] {
        margin-left: 0 !important;
        width: 100%;
    }
}
